services:
  bodikklimuk:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,bodikklimuk:$$apr1$$fNJWq0pd$$pXbekzp23Hj62BUskufHE/
    - traefik.frontend.rule=Host:bodikklimuk.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  dimalenchuk:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,dimalenchuk:$$apr1$$hjLwsfqk$$Eutj8Y3BaxmqOK57gNSCH/
    - traefik.frontend.rule=Host:dimalenchuk.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  dimedroll:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,dimedroll:$$apr1$$LXhCMZF0$$abng89xjFBZAXQMyvidk4/
    - traefik.frontend.rule=Host:dimedroll.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  frost:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,frost:$$apr1$$6I/A/mpB$$dEBImRtob6p.DqfbbXviC1
    - traefik.frontend.rule=Host:frost.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  goncharova:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,goncharova:$$apr1$$sjPeyOZ.$$/mH7kIMTOxM4muha36Wvw/
    - traefik.frontend.rule=Host:goncharova.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  kucheruk:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,kucheruk:$$apr1$$Vg6npQw9$$IO0r995EX/S5HF8CoqNlt.
    - traefik.frontend.rule=Host:kucheruk.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  login:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,login:$$apr1$$qFBYdNIO$$Z8K/iP/Tu2eJ.7EXhDLtb.
    - traefik.frontend.rule=Host:login.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  meltsov:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,meltsov:$$apr1$$1yUA46ph$$poRqvMp63eAur/gS48i0x1
    - traefik.frontend.rule=Host:meltsov.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  nastia:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,nastia:$$apr1$$y9nqbEDb$$3y946u2n3FUMxlNvKEA1o1
    - traefik.frontend.rule=Host:nastia.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  reshetun:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,reshetun:$$apr1$$pl2y8WfO$$JkaP6uV0SWd8LT7eTfw7m/
    - traefik.frontend.rule=Host:reshetun.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  romaniuk:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,romaniuk:$$apr1$$i2bGFuui$$wjfIPDWhiuYNQ5AiHL65L.
    - traefik.frontend.rule=Host:romaniuk.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  rudyk:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,rudyk:$$apr1$$gO8iooRo$$EJx0D8bUWwogVH2nGO6PL.
    - traefik.frontend.rule=Host:rudyk.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  shelsi:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,shelsi:$$apr1$$Ivl6KKzM$$2665nYv6xxQT0jDianYMZ0
    - traefik.frontend.rule=Host:shelsi.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  svyatoslav:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,svyatoslav:$$apr1$$Ob25epSH$$S3CPmxIXa9rYuravApe9o/
    - traefik.frontend.rule=Host:svyatoslav.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  yankovyi:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,yankovyi:$$apr1$$erqh6bBN$$TWXXJqy3/CdqPELDpJmoh/
    - traefik.frontend.rule=Host:yankovyi.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  yaslyk:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,yaslyk:$$apr1$$HatPighN$$yxmtsXR.XI.JPnXGJzsQN.
    - traefik.frontend.rule=Host:yaslyk.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
  zuzin:
    image: 2xnone/study:gotty
    labels:
    - traefik.frontend.auth.basic.users=shellshock:$$apr1$$WFsfykJx$$XDyyif9VZqIQHWptk0om5/,zuzin:$$apr1$$BIxtRg4r$$UzsKU/qRjD9eimjLiI.5c1
    - traefik.frontend.rule=Host:zuzin.dnull.systems
    - traefik.port=80
    restart: always
    volumes:
    - ./gotty.conf:/root/.gotty
version: '3'
